» Ubuntu » Pakiety

Error

two or more packages specified (ffcall oneiric)